/**
Theme Name: PGi – Astra
Author: The Partnership
Author URI: http://thepartnership.com/
Description: The Partnership provides an array of WordPress website services including web development, design, hosting, support and training. One of Atlanta’s top 25 agencies, The Partnership is a fully integrated, full-service marketing, branding and digital communications agency. Founded in 1979, the company is the oldest privately-held woman-owned agency in Atlanta. The award-winning company serves clients locally, nationally and internationally and offers web design and development, branding, creative, digital, paid media, strategic planning and public relations/crisis communications services.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: pgi-astra
Template: astra
*/
ul.wpcs_auto_switcher{
	top:200px;
	display:none;
}
ul.wpcs_auto_switcher > li > a{
	border-bottom: 1px solid #ff6b00;
	border-right: 1px solid #ff6b00;
    color: #434758;
	background:#fff;
}
ul.wpcs_auto_switcher > li:first-child > a{
	border-top: 1px solid #ff6b00;
}
ul.wpcs_auto_switcher > li > a.wpcs_curr_curr,
ul.wpcs_auto_switcher > li > a:hover{ 
	background:#fbf1e8;
}
ul.wpcs_auto_switcher > li > a > span {
    background: #fff;
	border:1px solid #ff6b00;
	 color: #434758;
}
.wpcs_auto_switcher li span:after{
	border-right:10px solid #434758;
}
.elementor-widget-text-editor .wpcs_price{
-js-display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.elementor-widget-text-editor .wpcs_price > .wpcs_price_symbol{
	line-height: 1.2em;
    font-size: .4em;
    align-self: flex-start;
}
.elementor-widget-text-editor .wpcs-price-inline > .wpcs_price{
	display:inline;
	font-weight:bold;
}
.elementor-widget-text-editor .wpcs-price-inline > .wpcs_price > .wpcs_price_symbol{
	align-self: normal;
    font-size: 1em;
}
.country-selector.weglot-dropdown label.wgcurrent:after{
	    background: url(/wp-content/uploads/2020/08/wgarrowdown.png) no-repeat;
		top:15px;
}
.country-selector.weglot-dropdown li > a, 
.country-selector.weglot-dropdown label.wgcurrent > span{
	font-size:12px;
	padding-right:30px;
}